/*---------------------------------------*/
/*           MENUS CONTENU B             */
/*---------------------------------------*/


.menuB {
	/*width: 173px;*/
	margin-bottom: 10px;
	border: 1px solid #DBDBDB;
}

	.menuB strong {
		display: block;
		padding: 10px;
		font-size: 13px;
		color: #ca1628;
		margin-bottom: 15px;
		border-bottom: 1px solid #DBDBDB;
		background:url("/pix/degrde_blanc.gif") repeat-x bottom;
	}

	.menuB strong a {
		padding-left: 10px;
		background: url(/pix/puceMenuB.gif) 0 5px no-repeat;
		text-decoration:underline;
	}


	/*-- DL --*/
	.menuB dl{
		/*width: 153px;*/
		margin:  0 10px 20px 10px ;
	}

		.menuB dl dt {
			display: block;
			padding-bottom: 5px;
			font-size: 11px;
			font-weight: bold;
			color: #267ac0;
			font-size: 11px;
		}

		.menuB dl dt a {color: #267ac0; text-decoration:underline;}
		.menuB dd { padding: 2px 0;}

		.menuB dl dd a {
			display: block;
			padding-left: 9px;
			color: #000;
			background: url(/pix/puceMenuHeaderDt1.gif) 0 4px no-repeat;
		}

		.menuB dl dt a.on,
		.menuB dl dt a:hover,
		.menuB dl dd a.on,
		.menuB dl dd a:hover {color: #ca1628; background: url(/pix/puceMenuHeaderDt2.gif) 0 4px no-repeat;}

		.menuB dl dt a.on, .menuB dl dd a.on{ text-decoration:underline; }






.contenuA {
    display: block !important;
    width: 745px;
}

.floatRight {
    float: right;
}
.titreNiveau h1 {
    position: absolute;
    z-index: -1;
    color:white;
}
.contenuB {
    display: block !important;
    width: 175px;
}
.sousTitreNiveau h2 {
    position: absolute;
    z-index: -1;
    color:white;
}


div.bugIe6 {
    display: block !important;
}

.dep {
    float: left;
    height: 250px;
    margin: 10px 11px 25px;
    padding: 0 5px;
    position: relative;
    width: 216px;
}

.dep .image {
    background-color: #FFFFFF;
    border: 1px solid #DBDBDB;
    display: block;
    height: 190px;
    margin-bottom: 10px;
    padding: 10px;
    width: 200px;
}


/*recherche magasins */
/*#carteFrance {
    background-color: #FFFFFF;
    display: block !important;
    float: right;
    margin-bottom: 20px;
    margin-left: 12px;
    margin-top: 0;
    width: 490px;
}
p.introRecherche {
    margin-bottom: 10px;
    margin-right: 15px;
    padding: 0 0 0 4px;
    width: 450px;
}
#rechercheVille {
    background-color: #FFFFFF;
    display: block !important;
    float: left;
    margin-top: 15px;
    width: 457px;
}
#rechercheMag {
    background-color: #FFFFFF;
    display: block !important;
    float: left;
    margin-top: 15px;
    width: 457px;
}
.rechercheRegion {
    clear: both;
    float: none;
}
#codeSelectionMagasin {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px dotted #EEEEEE;
    height: auto;
    margin-top: 3px;
    padding: 15px 0;
    position: relative;
    width: 457px;
}
#codeSelectionMagasin div label {
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    padding-right: 10px;
    text-align: right;
    width: 100px;
}
#codeSelectionMagasin div input {
    border: 1px solid #7F9DB9;
    color: #666666;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px 4px;
    width: 230px;
}
#codeSelectionMagasin .okForm {
    left: 370px;
    top: 38px;
}
.okForm {
    background: url("/pix/boutonOK.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 40px;
    line-height: 31px;
    position: absolute;
    text-align: center;
    width: 46px;
}
.rechercheRegion h2 {
    color: #3C3C3C;
    font-size: 10px;
    margin: 5px 0 7px 7px;
    padding-top: 10px;
    text-decoration: underline;
}*/

            .contenuD {
    display: block !important;
    width: 660px;
}

.contenuE {
    display: block !important;
   
}

